ngb-rating {
  color: #ffc107;
  font-size: 2.5rem;
}

.offer-card {
  cursor: pointer;
  margin: 0.5rem
}

.rating-row {
  margin-top: 1rem;
  text-align: center;
}

.rating-text {
  margin-bottom: 0;
  text-align: end;
}

.bottom-row {
  margin: 0.25rem 0rem 0.25rem 0rem;
}

.request-button {
  text-align: end;
  padding-right: 0
}


